Progress isn’t made by early risers. It’s made by lazy men trying to find easier ways to do something.

Oversight is now 4.01 compatible

Posted: October 13th, 2010 | Author: | Filed under: Soapbox | No Comments »

Yes, Oversight 1.02 is out with a few changes to keep it compatible with 4.01. I have disabled spec detection for the time being because of the plethora of new spells and buffs that I’ll need to weed through to reliably identify each spec. And anyway, that won’t be very useful until people start arenaing again. Similarly, the default buff list has been made empty as some spells have been taken away, making their spellids invalid. However, if you had an older version of Oversight, whatever buff list you had before will carry over with no problem. If you are new,  just type in the few buffs you want to keep track of for the time being.

As always, you can get Oversight from the usual places, namely right here at e-Goh, as well as at WoWInterface. Enjoy!



Leave a Reply